Subject: Re: pine access 2 imap servers? (fwd)

From: Kiran Anantha <[email-masked]>
Date: Fri, 10 Jan 1997 09:25:52 -0500 (EST)

Hi, 

David Miller helped me out with my question and I thought I would post
this summary of his response.

I wanted to access mail from two different accounts on two different IMAP
servers (didn't want forwarding
from one account to another) and wasn't sure how to set
up my folders. David Miller explains:
(incoming-folders is an option you enable by X'ing the
enable-incoming-folders option)
Hope it helps someone else,
Thanks,
Kiran.
############David's response:############################
Your INBOX and other folders are usually in completely different
directories.  Usually, your primary folder collection is in your home
directory and only your INBOX is in var/spool/mail.  Here is an
example Pine configuration that might help:

	inbox-path={host1}INBOX			# INBOX on host1

	incoming-folders="Host2 INBOX" {host2}INBOX	
						# INBOX on host2

	folder-collections="Folders on Host1" {host1}mail/[],
						# Primary Folder
						# Collection
			"Folders on Host2" {host2}mail/[]
						# alternate folder
						# collection

If your IMAP servers are properly configured, they should know where
your INBOX is located, so you don't need to specify the path and
filename. 

Does that help?

--DLM

-- 
|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, Box 354841
4545 15th Ave NE, Seattle WA 98105, USA     Stardate: [-31]8705.03
#######################